<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.9.2" created="2014-12-10 10:14" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/import/legenda2</link>
		<description>Just another WordPress site</description>
		<pubDate>Wed, 10 Dec 2014 10:14:12 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/import/legenda2</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/import/legenda2</wp:base_blog_url>
	
		
					
		<generator>http://wordpress.org/?v=3.9.2</generator>
	
			<item>
						<title>Home page 3</title>
			<link>http://8theme.com/import/legenda2/home-page-3/</link>
			<pubDate>Fri, 07 Nov 2014 09:57:51 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/?page_id=725</guid>
			<description></description>
			<content:encoded><![CDATA[[vc_row css=".vc_custom_1418206244011{margin-bottom: 70px !important;}"][vc_column width="1/1"][vc_row_inner][vc_column_inner width="1/1"][vc_column_text]

[title subtitle="Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor. Ut enim ad minim veniam."]Find out how much we can offer you[/title]

[/vc_column_text][/vc_column_inner][/vc_row_inner][vc_row_inner css=".vc_custom_1415346938386{margin-bottom: 20px !important;}"][vc_column_inner width="1/4"][icon_box icon_position="top" title="Powerful page builder" icon="cog" color="#ed1c2e" bg_color="#f2f2f2" color_hover="#ffffff" bg_color_hover="#ed1c2e" icon_style="encircled"]

But I must explain to you how all this mistaken idea of denouncing pleasure  praising

[/icon_box][/vc_column_inner][vc_column_inner width="1/4"][icon_box icon_position="top" title="Free Updates and Support" icon="group" color="#ed1c2e" bg_color="#f2f2f2" color_hover="#ffffff" bg_color_hover="#ed1c2e" icon_style="encircled"]

But I must explain to you how all this mistaken idea of denouncing pleasure  praising

[/icon_box][/vc_column_inner][vc_column_inner width="1/4"][icon_box icon_position="top" title="Extensive Documentation" icon="cloud" color="#ed1c2e" bg_color="#f2f2f2" color_hover="#ffffff" bg_color_hover="#ed1c2e" icon_style="encircled"]

But I must explain to you how all this mistaken idea of denouncing pleasure  praising

[/icon_box][/vc_column_inner][vc_column_inner width="1/4"][icon_box icon_position="top" title="Extensive Documentation" icon="compass" color="#ed1c2e" bg_color="#f2f2f2" color_hover="#ffffff" bg_color_hover="#ed1c2e" icon_style="encircled"]

But I must explain to you how all this mistaken idea of denouncing pleasure  praising

[/icon_box][/vc_column_inner][/vc_row_inner][etheme_products type="slider" style="default" desktop="4" notebook="4" tablet="3" phones="1" limit="10"][/vc_column][/vc_row][vc_row full_width="1" color_scheme="dark" parallax="1" css_outer=".vc_custom_1418206322345{padding-top: 40px !important;padding-bottom: 20px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/11/slider_bg14.jpg?id=749) !important;}"][vc_column width="1/1"][vc_column_text]
<h2 style="text-align: center;">Our company achievements</h2>
<p style="text-align: center;">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam,
eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p>
[/vc_column_text][vc_row_inner][vc_column_inner width="1/3"][vc_column_text]
<h3 style="text-align: center;"><span class="active font-large">[counter init_value="1" final_value="8500"]+</span></h3>
<h4 style="text-align: center;">happy clients</h4>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
[/vc_column_text][/vc_column_inner][vc_column_inner width="1/3"][vc_column_text]
<h3 style="text-align: center;"><span class="active font-large">[counter init_value="1" final_value="300"]+</span></h3>
<h4 style="text-align: center;">Followers</h4>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
[/vc_column_text][/vc_column_inner][vc_column_inner width="1/3"][vc_column_text]
<h3 style="text-align: center;"><span class="active font-large">[counter init_value="1" final_value="24"]/[counter init_value="1" final_value="7"]</span></h3>
<h4 style="text-align: center;">Best Support</h4>
<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore.</p>
[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row css=".vc_custom_1418206343012{margin-bottom: 40px !important;}"][vc_column width="1/1"][vc_posts_slider slides_content="teaser" slides_title="1" order="DESC" title="Featured Projects" posttypes="etheme_portfolio" thumb_size="270x170"][/vc_column][/vc_row][vc_row][vc_column width="1/1"][vc_column_text]
[product_categories parent="0"]

[/vc_column_text][/vc_column][/vc_row]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>725</wp:post_id>
			<wp:post_date>2014-11-07 09:57:51</wp:post_date>
			<wp:post_date_gmt>2014-11-07 09:57:51</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>home-page-3</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
				<wp:meta_value><![CDATA[.vc_custom_1418206244011{margin-bottom: 70px !important;}.vc_custom_1418206322345{padding-top: 40px !important;padding-bottom: 20px !important;background-image: url(http://8theme.com/import/legenda2/wp-content/uploads/2014/11/slider_bg14.jpg?id=749) !important;}.vc_custom_1418206343012{margin-bottom: 40px !important;}.vc_custom_1415346938386{margin-bottom: 20px !important;}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[true]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[2]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>vc_teaser</wp:meta_key>
				<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[disable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[home]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	